#!/usr/bin/make -f
# -*- makefile -*-

pythons := $(shell py3versions -sv)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/python3-noseofyeti/usr/lib/python3*/dist-packages/noy_black.pth
	rm -rf $(CURDIR)/debian/python3-noseofyeti/usr/bin/

override_dh_auto_clean:
	rm -rf build
	rm -rf .pybuild
	dh_auto_clean

override_dh_auto_test:
	# Requires unpackaged moddules
